package com.gaowj.system.back;

import com.gaowj.business.SystemOpeBusiness;
import com.gaowj.business.exception.BusinessException;
import com.opensymphony.xwork2.ActionSupport;

public class BackOpeAction extends ActionSupport {

	/**
	 * 
	 */
	private static final long serialVersionUID = -2542515680670385490L;
	
	private SystemOpeBusiness systemOpeBusiness;
	
	
	
	public SystemOpeBusiness getSystemOpeBusiness() {
		return systemOpeBusiness;
	}



	public void setSystemOpeBusiness(SystemOpeBusiness systemOpeBusiness) {
		this.systemOpeBusiness = systemOpeBusiness;
	}



	public String execute() throws BusinessException {
		//获取业务服务类
		
		return SUCCESS;
	}

}
